# DO NOT DELETE

vncpasswd.o: /usr/include/stdio.h /usr/include/sys/cdefs.h
vncpasswd.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
vncpasswd.o: /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h
vncpasswd.o: /usr/include/sys/ansi.h /usr/include/machine/ansi.h
vncpasswd.o: /usr/include/arm/ansi.h /usr/include/sys/common_ansi.h
vncpasswd.o: /usr/include/machine/int_types.h /usr/include/arm/int_types.h
vncpasswd.o: /usr/include/sys/null.h /usr/include/stdlib.h
vncpasswd.o: /usr/include/sys/types.h /usr/include/machine/types.h
vncpasswd.o: /usr/include/machine/endian.h /usr/include/sys/endian.h
vncpasswd.o: /usr/include/machine/endian_machdep.h
vncpasswd.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
vncpasswd.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
vncpasswd.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
vncpasswd.o: /usr/include/machine/int_mwgwtypes.h
vncpasswd.o: /usr/include/arm/int_mwgwtypes.h
vncpasswd.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
vncpasswd.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
vncpasswd.o: /usr/include/machine/wchar_limits.h
vncpasswd.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
vncpasswd.o: /usr/include/pthread_types.h /usr/include/string.h
vncpasswd.o: /usr/include/strings.h /usr/include/unistd.h
vncpasswd.o: /usr/include/sys/unistd.h ../include/vncauth.h
